Subject: Re: customizing "cherry picked from commit abcd" comment

From: "brian m. carlson" <[email-masked]>
Date: Tue, 30 Sep 2025 15:17:22 +0000

On 2025-09-29 at 12:10:30, Rasmus Villemoes wrote:
> Is this something that others could find useful, or is it too niche? If
> the former, I'll try to cook up a patch, but I'd also like some input on
> what the semantics should be, or if there's some other idea for
> achieving the same thing without a custom callback.

I haven't looked, but I wonder if maybe you can use one of the commit
message hooks for this.  If you're creating that cherry pick, then you
might be able to automatically edit the message accordingly using some
sort of script.
-- 
brian m. carlson (they/them)
Toronto, Ontario, CA